Cannot install Nuxeo IDE on Eclipse 4.3? - check picking java7 in system path.

Hi,

The latest Nuxeo IDE package installation seems to be broken.

Using:

The installation runs OK, only security warning “unsigned content” appears, click Continue, all goes well to the end.

RESULT: after Eclipse restart - no trace of Nuxeo IDE plugin.

What to do?

0 votes

1 answers

895 views

ANSWER

Has somebody succeedded to install recently the Nuxeo IDE on Eclipse 4.3?
12/17/2013

Well same issue here with ubuntu 12.04 and oracle JDK 1.6 both with juno and kepler
12/26/2013

Hello parom, switching to java 1.7 solved the issue for me, and switching again to 1.6 using update-java-alternatives makes nuxeo ide unusable again.
12/26/2013

Hello @aCordier. Indeed it works. Initially I had tested with java7 installed and used in eclipse, but it was not picked up in system path. Changing the link of /usr/bin/java to java7 have solved the problem. Thanks!
12/26/2013



You're right, NUXEO IDE is requiring Java 1.7 for running. We have the same requirement for the SDK since 5.7.

0 votes